#pagettl {
    border-bottom: none;
    margin: 0;
}

.container {
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
}

.row {
	display: flex;
	flex-wrap: wrap;
}
.no-gutters {
	margin-right: 0;
	margin-left: 0;
}
.d-flex {
	display: flex;
}
.d-block {
	display: block;
}

.text-center {
	text-align: center;
}

.col-12 {
	width: 100%;
}

.mt-3 {
	margin-top: 1rem;
}
.ml-4 {
	margin-left: 1rem;
}
.mb-3 {
	margin-bottom: 1rem;
}
.my-5 {
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.px-0 {
	padding-left: 0rem;
	padding-right: 0rem;
}
.px-3 {
	padding-left: 1rem;
	padding-right: 1rem;
}
.py-2 {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
.py-4 {
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}

.fw-bold {
	font-weight: bold;
}

.text-1p5rem-3p0rem {
	font-size: clamp(1.5rem, 3vw, 3.0rem);
}

.text-2p0rem {
	font-size: 2rem;
}

.text-white {
	color: #fff;
}
.text-dark {
	color: #000000;
}

.btn {
	display: inline-block;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: 0.375rem;
	border: 1px solid transparent;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	transition: all 0.15s ease-in-out;
}

.border {
	border: 1px solid #dee2e6;
}

.card{
	border: 1px solid #dee2e6;
	border-radius: 0.375rem;
	background-color: #fff;
	box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}
.card-body {
	padding: 1rem;
}
.card-img-top {
	width: 100%;
	border-top-left-radius: calc(.25rem - 1px);
	border-top-right-radius: calc(.25rem - 1px);
}

.card-text, .card-title {
	flex: 1 1 30%;
	padding: 0.5rem;
}
.card-a {
	text-decoration: none;
}
.card-a:hover {
	text-decoration: underline;
}

.object-fit-cover {
	object-fit: cover;
}

@media (min-width: 1200px) {
	.container {
		max-width: 1140px;
	}
}
@media (min-width: 768px) {
	.col-md-3 {
		width: 30%;
	}
}
@media (max-width: 767px) {
	.m-3rem {
		margin: 3rem !important;
	}
}